@charset "UTF-8";

@media screen and (max-width: 899.99px) {
    #sitemap-page
    {
        h1 {
            &.page-title {
                & > img {
                    height: 26rem;
                }
                & > span {
                    font-size: 1.9rem;
                    margin-top: 3rem;
                }
            }

        }

        #sitemap-list {

            gap: 0.8rem;

            .sitemap-sub-list {
                li {
                    margin-top: 0.5rem;
                }
            }
        }

        .container-max1400px.side-margin-big-sp {
            margin: 0 1.5rem;
        }
    }
}
